#sidebar-menu .submenu.submenu-open { /*because style.css overrides this line, so have to specifically mention to override that*/
    display: block;
}

.submenu-item {
    padding: 0 5px !important;
    background: #f5f5eb;
}

#sidebar-menu .submenu-item.active > a {
    background: #dfdfcc;
    color: #73624a;
}

#js-logout {
    cursor: pointer;
}
